@web/dev-server-legacy

@web/dev-server-legacy

npm i @web/dev-server-legacy

Readme

Dev Server Legacy

Plugin for using the dev server or test runner on legacy browsers, for example on Internet Explorer 11 which does not support modules.

See our website for full documentation.

Jump To